<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>1</isShow>
			<url>AwKpR73Wo9Ch0frU+ovtne2M6Juy2rbOu9O63vGR/YGtzLjA7pXtnrLDpdWlw6veu5HnhvmV9Z37jqA=</url>
		</childMenu>
		<childMenu>
			<menuName>Guide</menuName>
			<isShow>1</isShow>
			<url>AwJ3TUskUSZXKwQqBHUXax9CJlV4EHwEcR1wFDtfD29fB30XfBgkXwl6VidJK18XdwpvXTlUOVU1XTtccg==</url>
		</childMenu>
		<childMenu>
			<menuName>FAQ</menuName>
			<isShow>0</isShow>
			<url>AwJmdXY=</url>
		</childMenu>
		<childMenu>
			<menuName>Review</menuName>
			<isShow>1</isShow>
			<url>AwJ5S6fAtcKzx+DO4JHzh/ue+omkzKDYrcGsyOeL45uzxqLVv6XDt5fiivvRsNCi0KbIu8rmkv2S/J7mgvHd</url>
		</childMenu>
		<childMenu>
			<menuName>Support</menuName>
			<isShow>1</isShow>
			<url>AwLMHqfAtcKzx+DO4JbglrnBr8mswq3L8JL8kL7MuNuswrHG6Jnpmema/o2j0L7N4572h7U=</url>
		</childMenu>
		<childMenu>
			<menuName>ContactUS</menuName>
			<isShow>0</isShow>
			<url>AwKmtbY=</url>
		</childMenu>
		<childMenu>
			<menuName>Facebook</menuName>
			<isShow>0</isShow>
			<url>AwI9LC0=</url>
		</childMenu>
		<childMenu>
			<menuName>Twitter</menuName>
			<isShow>0</isShow>
			<url>AwL+7e4=</url>
		</childMenu>
		<childMenu>
			<menuName>RegisterSuccess</menuName>
			<isShow>0</isShow>
			<url>AwJeTU4=</url>
		</childMenu>
		<childMenu>
			<menuName>CheckNewVersion</menuName>
			<isShow>1</isShow>
			<url>AwK0Juam0Jut9KD0yA==</url>
		</childMenu>
	</menu>
</root>
